mutation UpdateObjectiveProgress($input: UpdateObjectiveProgressInput!) {
  updateObjectiveProgress(input: $input){
    objective {
      id
      objectiveProgress {
        edges {
          node {
            id
            done
          }
        }
      }
    }
  }
}
